» Ubuntu » パッケージ

Error

two or more packages specified (lua-penlight raring)